# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('trainings', '0005_auto_20150416_1957'),
        ('documents', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='note',
            name='training_session',
            field=models.ForeignKey(to='trainings.TrainingSession', blank=True, null=True),
        ),
    ]
